body {
	background-color: #EB5015;
	color: #000;
	font-family: 'Archivo', sans-serif;
	font-weight: 400;
	font-size: 16px;
}

a, a:hover {
	color: #EB5015;
}

.uk-subnav-pill > * > :first-child {
  color: #EB5015;
  font-weight: bold;
}

.uk-subnav > * > :first-child {
  color: #EB5015;
  font-weight: bold;
}

/*Pour les yeux sur le password*/
.password-container {
    position: relative;
}

.primarybtn {
  background-color: #EB5015;
  color: #fff;
}

.primarybtn div {
	color: white;
}

.eye-icon, .eye-pass-icon, .eye-passagain-icon {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    cursor: pointer;
}

.iti__flag {background-image: url("../images/flags.png");}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .iti__flag {background-image: url("../images/flags@2x.png");}
}

.uk-card-title {
  line-height: 1;
}

section {
	background-color: #fff;
}

.notif {
	color: black;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Archivo', sans-serif;
	font-weight: 500;
}

.titre {
	font-family: 'Archivo', sans-serif;
	font-weight: 700;
	font-size: 24px;
}

.texte {
	font-family: 'Archivo', sans-serif;
	font-weight: 600;
	font-size: 24px;
	line-height: 26px;
}

p {
	font-family: 'Archivo', sans-serif;
	font-weight: 300;
	font-size: 17px;
	line-height: 18px;
}

.primary {
	color: #EB5015;
}

.light {
	background-color: #FFF7ED;
}

.uk-countdown-number {
  color: #EB5015;
}

#welcome_message {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 500;
	font-size: 40px;
	line-height: 43px;
}

#newletter {
	background-color: #FFF;
	padding: 5px;
	border-radius: 25px;
	position: relative;
	display: inline-flex;
}

.uk-navbar-nav > li > a {
	color: #000;
	text-transform: none;
	font-weight: 500;
	font-size: medium;
}

.uk-navbar-nav > li.uk-active > a {
  text-decoration: underline;
}

.uk-navbar-toggle {
  color: #000;
}

.uk-search-navbar .uk-search-input {
  height: 30px;
  font-size: 1.2rem;
}

.uk-form-label {
	font-family: 'Archivo', sans-serif;
	font-weight: 400;
	font-size: 16px;
}

.uk-input, .uk-select, .uk-textarea {
  color: #EB5015;
  border: 1px solid #EB5015;
  /*border-radius: 12px;*/
}

.uk-input:focus, .uk-select, .uk-textarea:focus {
  color: #EB5015;
  border: 1px solid #EB5015;
  /*border-radius: 12px;*/
}

.uk-input-transparent {
	border: 0px solid transparent;
}

.uk-button {
	text-transform: none;
	font-weight: 500;
	font-size: medium;
	border-radius: 5px;
}

.uk-button-primary {
	background-color: #EB5015;
	color: #FFF;
	border: 1px solid transparent;	
}

.uk-button-primary:hover {
	background-color: #EB5015;
	color: #000;
	border: 1px solid #EB5015;
}

.uk-button-inverse {
	background-color: transparent;
	color: #EB5015;
	border: 1px solid #EB5015;	
}

.uk-button-inverse:hover {
	background-color: transparent;
	color: #000;
	border: 1px solid #EB5015;
}

#last_pied {
	
}

.pied {
	background-color: #EB5015;
	color: #fff;
}

.pied a, .pied h2 {
	color: #fff;
}

/* Button */
/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.htmx-indicator{
    opacity:0;
    transition: opacity 500ms ease-in;
}
.htmx-request .htmx-indicator{
    opacity:1;
}
.htmx-request.htmx-indicator{
    opacity:1;
}